#ifndef ADDRCPT_H
#define ADDRCPT_H
#include "ftpaccess.h"
#include <qpushbutton.h>
#include <klineeditdlg.h>

class AddRCPT : public KLineEditDlg {
	Q_OBJECT
public:
	AddRCPT(QWidget *parent=0, char *wname=0);
	~AddRCPT();
public slots:
	void slotOk();
signals:
	void RCPTAdded(QString);
};
#endif
